using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class StartCinematic : MonoBehaviour {

    [SerializeField]private GameObject playerGO;
    [SerializeField]private AudioSource gameMusic;

	public void CinematicEnded ()
    {
        playerGO.SetActive(true);
        gameObject.SetActive(false);

        Globals.CanMove = false;

        gameMusic.Play();
        GameObject gameController = GameObject.FindGameObjectWithTag("GameController");
        gameController.GetComponent<GameController>().enabled = true;
        gameController.GetComponent<EnemiesWaves>().enabled = true;
    }
}
